﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32113.165
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EldenringTrainer", "EldenringTrainer\EldenringTrainer.csproj", "{6D22586B-1E88-4DB2-A5ED-A6ABEB542EEC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6D22586B-1E88-4DB2-A5ED-A6ABEB542EEC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6D22586B-1E88-4DB2-A5ED-A6ABEB542EEC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6D22586B-1E88-4DB2-A5ED-A6ABEB542EEC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6D22586B-1E88-4DB2-A5ED-A6ABEB542EEC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {02A3B203-AD7A-40BE-84FA-B10219D91681}
	EndGlobalSection
EndGlobal
